.version.contact /* version checker */
{
	color: #000006;
	background-color: #FABAD3;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 784px;
	min-height: 748px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 120px;
	padding-right: 120px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu1668
{
	width: 0.01px;
	margin-left: 33px;
}

#u1668
{
	z-index: 18;
	width: 720px;
	position: relative;
	margin-right: -10000px;
}

#u1674
{
	z-index: 20;
	width: 35px;
	height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 669px;
}

.ie #u1674
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu180
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 2px;
}

#u180
{
	z-index: 12;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u170
{
	z-index: 8;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u185
{
	z-index: 14;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#u175
{
	z-index: 10;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u164
{
	z-index: 6;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u190
{
	z-index: 16;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#pu539
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 18px;
}

#u539
{
	z-index: 53;
	width: 378px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu536
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 457px;
}

#u536
{
	z-index: 51;
	width: 260px;
	background-color: transparent;
	position: relative;
}

#u525
{
	z-index: 21;
	width: 260px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u527
{
	z-index: 23;
	width: 260px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#pu531
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 22px;
}

#u531
{
	z-index: 25;
	width: 182px;
	height: 399px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	border-radius: 8px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.8);
}

#u531::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 8px;
	box-shadow: inset 1px 1px 4px rgba(255,255,255,0.75), inset -1px -1px 4px rgba(0,0,0,0.75);
}

#u532-25
{
	z-index: 26;
	width: 515px;
	min-height: 399px;
	background: transparent url("../images/u532-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(80,80,80,0.5)),color-stop(100%, rgba(0,0,0,0.5)));
	background: -webkit-linear-gradient(top,rgba(80,80,80,0.5) ,rgba(0,0,0,0.5) 100%);
	background: linear-gradient(to bottom,rgba(80,80,80,0.5) ,rgba(0,0,0,0.5) 100%);
	border-radius: 8px;
	color: #A0A0A0;
	line-height: 22px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 198px;
}

#u154-4
{
	z-index: 2;
	width: 784px;
	min-height: 22px;
	margin-top: 23px;
	position: relative;
}

.html
{
	background: #000000 url("../images/background2015.jpg") no-repeat center top fixed;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 1024px;
}

